#!/bin/sh
export PATH='/usr/lib/ccache/bin:/usr/local/bin:/usr/bin:/bin'
echo 'name: zlib
version: 0.5.4.1
id: zlib-0.5.4.1-28f4afec94c21c1745f93b2774aac5ad

license: BSD3
copyright: (c) 2006-2012 Duncan Coutts
maintainer: Duncan Coutts <duncan@community.haskell.org>
stability:
homepage:
package-url:
synopsis: Compression and decompression in the gzip and zlib formats
description: This package provides a pure interface for compressing and
             decompressing streams of data represented as lazy
             '\''ByteString'\''s. It uses the zlib C library so it has high
             performance. It supports the \"zlib\", \"gzip\" and \"raw\"
             compression formats.
             .
             It provides a convenient high level API suitable for most
             tasks and for the few cases where more control is needed it
             provides access to the full zlib feature set.
category: Codec
author: Duncan Coutts <duncan@community.haskell.org>
exposed: True
exposed-modules: Codec.Compression.GZip Codec.Compression.Zlib
                 Codec.Compression.Zlib.Raw Codec.Compression.Zlib.Internal
hidden-modules: Codec.Compression.Zlib.Stream
trusted: False
import-dirs: /usr/lib/ghc-7.8.2/site-local/zlib-0.5.4.1
library-dirs: /usr/lib/ghc-7.8.2/site-local/zlib-0.5.4.1
hs-libraries: HSzlib-0.5.4.1
extra-libraries: z
extra-ghci-libraries:
include-dirs:
includes: zlib.h
depends: base-4.7.0.0-018311399e3b6350d5be3a16b144df9b
         bytestring-0.10.4.0-7de5230c6d895786641a4de344336838
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/x86_64-linux-ghc-7.8.2/zlib-0.5.4.1/html/zlib.haddock
haddock-html: /usr/share/doc/x86_64-linux-ghc-7.8.2/zlib-0.5.4.1/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
